/* accessibility help text for media controller time value >= 1 day */
"%1$d days %2$d hours %3$d minutes %4$d seconds" = "%1$d 天 %2$d 小时 %3$d 分钟 %4$d 秒钟";

/* accessibility help text for media controller time value >= 60 minutes */
"%1$d hours %2$d minutes %3$d seconds" = "%1$d 小时 %2$d 分钟 %3$d 秒钟";

/* accessibility help text for media controller time value >= 60 seconds */
"%1$d minutes %2$d seconds" = "%1$d 分钟 %2$d 秒钟";

/* accessibility help text for media controller time value < 60 seconds */
"%1$d seconds" = "%1$d 秒钟";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %@×%@ pixels" = "%@ %@×%@ 像素";

/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d×%d 像素";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@（%@ 互联网插件）";

/* Visible name of the web process. The argument is the application name. */
"%@ Web Content" = "“%@”Web 内容";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d 份文件";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024（中级）";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048（高级）";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512（低级）";

/* window title for a standalone image (uses multiplication symbol, not x) */
"<filename> %d×%d pixels" = "<filename> %d×%d 像素";

/* Undo action name */
"Align Left (Undo action name)" = "左对齐";

/* Undo action name */
"Align Right (Undo action name)" = "右对齐";

/* Back context menu item */
"Back" = "返回";

/* Bold context menu item */
"Bold" = "粗体";

/* Capitalize context menu item */
"Capitalize" = "首字母大写";

/* Undo action name */
"Center (Undo action name)" = "居中";

/* Undo action name */
"Change Attributes (Undo action name)" = "更改属性";

/* Check spelling context menu item */
"Check Document Now" = "立即检查文稿";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "检查拼写和语法";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "键入时检查拼写";

/* title for file button used in HTML forms */
"Choose File" = "选取文件";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "清除最近的搜索";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "无法显示指定 MIME 类型的内容";

/* Media Controls context menu item */
"Controls" = "控制";

/* Copy context menu item */
"Copy" = "拷贝";

/* Copy Audio Address Location context menu item */
"Copy Audio Address" = "拷贝音频地址";

/* Copy Image context menu item */
"Copy Image" = "拷贝图像";

/* Copy Image Address menu item */
"Copy Image Address" = "拷贝图像地址";

/* Copy Link context menu item */
"Copy Link" = "拷贝链接";

/* Copy Video Address Location context menu item */
"Copy Video Address" = "拷贝视频地址";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "自动纠正拼写";

/* Undo action name */
"Create Link (Undo action name)" = "创建链接";

/* Cut context menu item */
"Cut" = "剪切";

/* Undo action name */
"Cut (Undo action name)" = "剪切";

/* Default writing direction context menu item */
"Default" = "默认";

/* text to display in <details> tag when it has no <summary> child */
"Details" = "细节";

/* Download Image context menu item */
"Download Image" = "下载图像";

/* Download Linked File context menu item */
"Download Linked File" = "下载链接文件";

/* Undo action name */
"Drag (Undo action name)" = "拖移";

/* Video Enter Fullscreen context menu item */
"Enter Fullscreen" = "进入全屏幕";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "字体";

/* Undo action name */
"Format Block (Undo action name)" = "格式化";

/* Forward context menu item */
"Forward" = "向前";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "帧框加载已中断";

/* accessibility role description for web area */
"HTML content" = "HTML 内容";

/* menu item title */
"Hide Spelling and Grammar" = "隐藏拼写和语法";

/* menu item title */
"Hide Substitutions" = "隐藏替换";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "忽略语法";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "忽略拼写";

/* Undo action name */
"Indent (Undo action name)" = "缩进";

/* Undo action name */
"Insert List (Undo action name)" = "插入列表";

/* Inspect Element context menu item */
"Inspect Element" = "检查元素";

/* Italic context menu item */
"Italic" = "斜体";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java 不可用";

/* Undo action name */
"Justify (Undo action name)" = "两端对齐";

/* Name of keychain key generated by the KEYGEN tag */
"Key from %@" = "由“%@”提供的密钥";

/* Learn Spelling context menu item */
"Learn Spelling" = "学习拼写";

/* Left to Right context menu item */
"Left to Right" = "从左到右";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "实时广播";

/* Media controller status message when the media is loading */
"Loading..." = "正在载入…";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "在字典中查找";

/* Look Up context menu item with selected word */
"Look Up “%@”" = "查找“%@”";

/* Look Up context menu item with selected word */
"Look Up “<selection>”" = "查找“<所选内容>”";

/* Media Loop context menu item */
"Loop" = "循环";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "松排字距";

/* Undo action name */
"Lower Baseline (Undo action name)" = "降低基线";

/* Make Lower Case context menu item */
"Make Lower Case" = "变为小写";

/* Make Upper Case context menu item */
"Make Upper Case" = "变为大写";

/* Label text to be used when a plugin is missing */
"Missing Plug-in" = "缺少插件";

/* Media Mute context menu item */
"Mute" = "静音";

/* No Guesses Found context menu item */
"No Guesses Found" = "未找到猜测的内容";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "无最近的搜索";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "不允许使用受限制的网络端口";

/* Open Audio in New Window context menu item */
"Open Audio in New Window" = "在新窗口打开音频";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "在新窗口中打开帧框";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "在新窗口中打开图像";

/* Open Link context menu item */
"Open Link" = "打开链接";

/* Open in New Window context menu item */
"Open Link in New Window" = "在新窗口中打开链接";

/* Open Video in New Window context menu item */
"Open Video in New Window" = "在新窗口打开视频";

/* context menu item for PDF */
"Open with %@" = "使用“%@”打开";

/* Undo action name */
"Outdent (Undo action name)" = "减少缩进";

/* Outline context menu item */
"Outline" = "空心字";

/* Undo action name */
"Outline (Undo action name)" = "空心字";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "段落方向";

/* Paste context menu item */
"Paste" = "粘贴";

/* Undo action name */
"Paste (Undo action name)" = "粘贴";

/* Undo action name */
"Paste Font (Undo action name)" = "粘贴字体";

/* Undo action name */
"Paste Ruler (Undo action name)" = "粘贴标尺";

/* Media Pause context menu item */
"Pause" = "暂停";

/* Media Play context menu item */
"Play" = "播放";

/* accessibility help text for enter fullscreen button */
"Play movie in fullscreen mode" = "以全屏幕模式播放影片";

/* Label text to be used if plugin host process has crashed */
"Plug-in Failure" = "插件故障";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "插件已取消";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "插件处理的载入";

/* Description of the (only) type supported by PDF pseudo plug-in. Visible in Installed Plug-ins page in Safari. */
"Portable Document Format" = "便携文稿格式";

/* Undo action name */
"Raise Baseline (Undo action name)" = "升高基线";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "最近的搜索";

/* Reload context menu item */
"Reload" = "重新载入";

/* default label for Reset buttons in forms on web pages */
"Reset" = "还原";

/* Right to Left context menu item */
"Right to Left" = "从右到左";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "在 Spotlight 中搜索";

/* Search with search provider context menu item with provider name inserted */
"Search with %@" = "用“%@”搜索";

/* Search with Google context menu item */
"Search with Google" = "用 Google 搜索";

/* Selection direction context sub-menu item */
"Selection Direction" = "选择方向";

/* Undo action name */
"Set Background Color (Undo action name)" = "设定背景色";

/* Undo action name */
"Set Color (Undo action name)" = "设定颜色";

/* Undo action name */
"Set Font (Undo action name)" = "设定字体";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "设定传统字符形状";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "设定书写方向";

/* Show colors context menu item */
"Show Colors" = "显示颜色";

/* Show fonts context menu item */
"Show Fonts" = "显示字体";

/* menu item title */
"Show Spelling and Grammar" = "显示拼写和语法";

/* menu item title */
"Show Substitutions" = "显示替换";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "智能拷贝/粘贴";

/* Smart Dashes context menu item */
"Smart Dashes" = "智能破折号";

/* Smart Links context menu item */
"Smart Links" = "智能链接";

/* Smart Quotes context menu item */
"Smart Quotes" = "智能引号";

/* Speech context sub-menu item */
"Speech" = "语音";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "拼写和语法";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "开始调试 JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "开始为 JavaScript 创建描述文件";

/* Start speaking context menu item */
"Start Speaking" = "开始朗读";

/* Stop context menu item */
"Stop" = "停止";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "停止调试 JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "停止为 JavaScript 创建描述文件";

/* Stop speaking context menu item */
"Stop Speaking" = "停止朗读";

/* Styles context menu item */
"Styles..." = "样式…";

/* default label for Submit buttons in forms on web pages */
"Submit" = "提交";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "提交";

/* Undo action name */
"Subscript (Undo action name)" = "下标";

/* Substitutions context sub-menu item */
"Substitutions" = "替换";

/* Undo action name */
"Superscript (Undo action name)" = "上标";

/* Text Replacement context menu item */
"Text Replacement" = "文本替换";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "无法显示 URL";

/* WebKitErrorGeolocationLocationUnknown description */
"The current location cannot be found." = "找不到当前位置。";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "找不到插件";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "无法载入插件";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "您输入的用户名或密码不正确，无法登录“%2$@”上的区域“%1$@”。请确定您输入的信息正确无误，然后再试一次。";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "您输入的用户名或密码不正确，无法登录“%@”的代理服务器“%@”。请确定您输入的信息正确无误，然后再试一次。";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "您输入的用户名或密码不正确，无法登录“%@”上的此区域。请确定您输入的信息正确无误，然后再试一次。";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "这是可用来搜索的索引，请输入搜索关键词：";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "紧排字距";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "要显示此页面，您必须登录到“%2$@”上的区域“%1$@”。";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "要显示此页面，您必须登录到“%@”的代理服务器“%@”。";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "要显示此页面，您必须登录到“%@”上的此区域：";

/* Transformations context sub-menu item */
"Transformations" = "转换";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "关闭字距调整";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "关闭连字";

/* Undo action name */
"Typing (Undo action name)" = "键入";

/* Underline context menu item */
"Underline" = "加下划线";

/* Undo action name */
"Underline (Undo action name)" = "加下划线";

/* Unknown filesize FTP directory listing item */
"Unknown" = "未知";

/* Undo action name */
"Unlink (Undo action name)" = "取消链接";

/* Undo action name */
"Unscript (Undo action name)" = "取消上下标";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "使用所有连字";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "使用标准字距调整";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "使用标准连字";

/* Web Inspector window title */
"Web Inspector — %@" = "Web 检查器 — %@";

/* Pseudo plug-in name, visible in Installed Plug-ins page in Safari. */
"WebKit built-in PDF" = "WebKit 内建 PDF";

/* message in authentication panel */
"Your login information will be sent securely." = "您的登录信息将被安全地发送。";

/* message in authentication panel */
"Your password will be sent unencrypted." = "您的密码将不加密发送。";

/* HTTP result code string */
"accepted" = "已接受";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "激活";

/* An ARIA accessibility group that acts as an alert. */
"alert" = "警告";

/* An ARIA accessibility group that acts as an alert dialog. */
"alert dialog" = "警告对话框";

/* An ARIA accessibility group that acts as an application. */
"application" = "应用程序";

/* An ARIA accessibility group that acts as a status update. */
"application status" = "应用程序状态";

/* An ARIA accessibility group that acts as an article. */
"article" = "文章";

/* accessibility role description for audio element controller */
"audio element controller" = "音频元素控制器";

/* accessibility role description for audio element controller */
"audio element playback controls and status display" = "音频元素回放控制和状态显示";

/* accessibility role description for seek back 30 seconds button */
"back 30 seconds" = "后退 30 秒钟";

/* HTTP result code string */
"bad gateway" = "错误的网关";

/* HTTP result code string */
"bad request" = "错误的请求";

/* An ARIA accessibility group that acts as a banner. */
"banner" = "横幅";

/* accessibility help text for play button */
"begin playback" = "开始回放";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "检查";

/* HTTP result code string */
"client error" = "客户端错误";

/* An ARIA accessibility group that acts as a region of complementary information. */
"complementary" = "补充";

/* HTTP result code string */
"conflict" = "冲突";

/* An ARIA accessibility group that contains content. */
"content" = "内容";

/* HTTP result code string */
"continue" = "继续";

/* HTTP result code string */
"created" = "创建时间";

/* accessibility help text for movie status display */
"current movie status" = "当前的影片状态";

/* accessibility help text for elapsed time display */
"current movie time in seconds" = "当前的影片时间（以秒钟为单位）";

/* definition phrase */
"definition" = "定义";

/* An ARIA accessibility group that acts as an dialog. */
"dialog" = "对话框";

/* An ARIA accessibility group that acts as a document. */
"document" = "文稿";

/* accessibility role description for elapsed time display */
"elapsed time" = "经过时间";

/* HTTP result code string */
"expectation failed" = "预期失败";

/* accessibility role description for fast forward button */
"fast forward" = "快进";

/* accessibility role description for fast reverse button */
"fast reverse" = "快退";

/* HTTP result code string */
"forbidden" = "已禁止";

/* HTTP result code string */
"found" = "已找到";

/* accessibility role description for enter fullscreen button */
"fullscreen" = "全屏幕";

/* HTTP result code string */
"gateway timed out" = "网关超时";

/* accessibility role description for headings */
"heading" = "标题";

/* accessibility role description for hide closed captions button */
"hide closed captions" = "隐藏隐藏式字幕";

/* accessibility role description for image map */
"image map" = "图像地图";

/* accessibility help text for an indefinite media controller time value */
"indefinite time" = "不确定的时间";

/* HTTP result code string */
"informational" = "信息";

/* HTTP result code string */
"internal server error" = "内部服务器错误";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "跳跃";

/* HTTP result code string */
"length required" = "需要的长度";

/* accessibility role description for link */
"link" = "链接";

/* accessibility role description for list marker */
"list marker" = "列表刻度";

/* An ARIA accessibility group that acts as a console log. */
"log" = "日志";

/* An ARIA accessibility group that is the main portion of the website. */
"main" = "主要";

/* An ARIA accessibility group that acts as a marquee. */
"marquee" = "选择框";

/* An ARIA accessibility group that contains mathematical symbols. */
"math" = "数学";

/* HTTP result code string */
"method not allowed" = "不允许的方式";

/* HTTP result code string */
"moved permanently" = "已永久移动";

/* accessibility role description for timeline slider */
"movie time" = "影片时间";

/* accessibility help text for timeline slider */
"movie time scrubber" = "影片时间搓擦条";

/* accessibility help text for timeline slider thumb */
"movie time scrubber thumb" = "影片时间搓擦条缩略图";

/* HTTP result code string */
"multiple choices" = "多个选择";

/* accessibility role description for mute button */
"mute" = "静音";

/* accessibility help text for mute button */
"mute audio tracks" = "使音频轨道静音";

/* An ARIA accessibility group that contains the main navigation elements of a website. */
"navigation" = "导航";

/* HTTP result code string */
"needs proxy" = "需要代理";

/* HTTP result code string */
"no content" = "无内容";

/* HTTP result code string */
"no error" = "无错误";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "未选择文件";

/* HTTP result code string */
"no longer exists" = "不再存在";

/* HTTP result code string */
"non-authoritative information" = "无需授权的信息";

/* HTTP result code string */
"not found" = "未找到";

/* HTTP result code string */
"not modified" = "未修改";

/* An ARIA accessibility group that acts as a note in a document. */
"note" = "备注";

/* accessibility help text for remaining time display */
"number of seconds of movie remaining" = "剩余的影片秒钟数";

/* HTTP result code string */
"partial content" = "部分内容";

/* Validation message for input form controls requiring a constrained value according to pattern */
"pattern mismatch" = "模式不匹配";

/* accessibility role description for pause button */
"pause" = "暂停";

/* accessibility help text for pause button */
"pause playback" = "暂停回放";

/* HTTP result code string */
"payment required" = "需要付费";

/* accessibility role description for play button */
"play" = "播放";

/* HTTP result code string */
"precondition failed" = "前提条件失败";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "按下";

/* HTTP result code string */
"proxy authentication required" = "需要代理鉴定";

/* Validation message for input form controls with value higher than allowed maximum */
"range overflow" = "范围溢出";

/* Validation message for input form controls with value lower than allowed minimum */
"range underflow" = "范围下溢";

/* HTTP result code string */
"redirected" = "已重定向";

/* An ARIA accessibility group that acts as a distinct region in a document. */
"region" = "片段";

/* accessibility role description for time remaining display */
"remaining time" = "剩余时间";

/* HTTP result code string */
"request timed out" = "请求超时";

/* HTTP result code string */
"request too large" = "请求太大";

/* HTTP result code string */
"requested URL too long" = "请求的 URL 太长";

/* HTTP result code string */
"requested range not satisfiable" = "不能满足请求的范围";

/* HTTP result code string */
"reset content" = "还原内容";

/* accessibility help text for return streaming movie to real time button */
"return streaming movie to real time" = "使流化影片返回到实时模式";

/* accessibility role description for return to real time button */
"return to realtime" = "恢复为实时";

/* An ARIA accessibility group that contains a search feature of a website. */
"search" = "搜索";

/* HTTP result code string */
"see other" = "查看其他";

/* accessibility help text for jump back 30 seconds button */
"seek movie back 30 seconds" = "后退 30 秒钟查找影片";

/* accessibility help text for fast rewind button */
"seek quickly back" = "迅速向后查找";

/* accessibility help text for fast forward button */
"seek quickly forward" = "迅速向前查找";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "选择";

/* HTTP result code string */
"server error" = "服务器错误";

/* HTTP result code string */
"service unavailable" = "服务不可用";

/* accessibility role description for show closed captions button */
"show closed captions" = "显示隐藏式字幕";

/* accessibility help text for show closed captions button */
"start displaying closed captions" = "开始显示隐藏式字幕";

/* accessibility role description for movie status */
"status" = "状态";

/* Validation message for input form controls with value not respecting the step attribute */
"step mismatch" = "步骤不匹配";

/* accessibility help text for hide closed captions button */
"stop displaying closed captions" = "停止显示隐藏式字幕";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "切换协议";

/* An ARIA accessibility group that contains the content of a tab. */
"tab panel" = "标签面板";

/* HTTP result code string */
"temporarily redirected" = "暂时重定向";

/* term word of a definition */
"term" = "术语";

/* accessibility role description for timeline thumb */
"timeline slider thumb" = "时间线滑块缩略图";

/* An ARIA accessibility group that acts as an updating timer. */
"timer" = "计时器";

/* Validation message for form control elements with a value longer than maximum allowed length */
"too long" = "太长";

/* An ARIA accessibility group that acts as a tooltip. */
"tooltip" = "工具提示";

/* Validation message for input form controls with a value not matching type */
"type mismatch" = "类型不匹配";

/* HTTP result code string */
"unacceptable" = "不可接受";

/* HTTP result code string */
"unauthorized" = "未经授权";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "取消选中";

/* HTTP result code string */
"unimplemented" = "未实现";

/* Unknown filename */
"unknown" = "未知";

/* accessibility role description for turn mute off button */
"unmute" = "取消静音";

/* accessibility help text for un mute button */
"unmute audio tracks" = "取消音频轨道静音";

/* HTTP result code string */
"unsupported media type" = "不被支持的媒体类型";

/* HTTP result code string */
"unsupported version" = "不被支持的版本";

/* Validation message for required form control elements that have no value */
"value missing" = "缺少值";

/* accessibility role description for video element controller */
"video element controller" = "视频元素控制器";

/* accessibility role description for video element controller */
"video element playback controls and status display" = "视频元素回放控制和状态显示";

